Subject: Re: ECML2-Req-01

From: [email-masked]
Date: Mon, 09 Apr 2001 07:14:33 -0700

as has been mentioned before the financial industry has passed X9.59 for all
account-based electronic retail payments (it isn't targeted at non-account-based
transfer of value systems).

however, it doesn't capture all possible payment methods and/or all of the
payment process (but does capture the act of a payee creating an account-based
payment instruction to a payor).

"E. Peter McKinney" <[email-masked]> on 04/03/2001 08:43:22 PM

To:   "Donald E. Eastlake 3rd" <[email-masked]>
cc:   [email-masked] (bcc: Lynn Wheeler/CA/FDMS/FDC)
Subject:  Re: ECML2-Req-01

Hmmmm, so a name change is possible? Perhaps PPML - Payments Process
Modeling Language? To recognize the fact that we is to be achieved is to
capture the process of payment systems by being generic. Transport and
business neutral. No?